Ошибка, которую использует данный эксплойт, была найдена еще в июле и давно исправлена, однако вполне может оказаться, что пользователи браузеров Mozilla не привыкли обновлять уже установленное ПО, поэтому могут еще остаться уязвимые браузеры. С помощью опубликованного эксплойта можно атаковать Mozilla Firefox вплоть до версии 1.0.4 (1.0.5  уже исправлена), а также Mozilla Suite 1.7.8 (в версии 1.7.9 уже проблема решена). Тем не менее, это первая ласточка того, что разработчики вредоносных кодов заметили и альтернативные браузеры. В частности, сам Aviv Raff в своем эксплойте использует метод внедрения исполнимого кода в динамическую память, который был разработан хакером SkyLined для Internet Explorer. Так что новый браузер, скорее всего, будет освоен хакерами достаточно быстро с помощью повторного использования кодов.

Поделитесь материалом с коллегами и друзьями